diff --git a/Cargo.toml b/Cargo.toml
index fb52442..24f946f 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -31,14 +31,14 @@ repository = "https://github.com/rust-secure-code/cargo-auditable"
 resolver = "1"
 
 [dependencies.auditable-serde]
-version = "0.5.0"
+version = "0.6"
 features = ["from_metadata"]
 
 [dependencies.cargo_metadata]
 version = "0.15"
 
 [dependencies.miniz_oxide]
-version = "0.5.0"
+version = "0.6"
 
 [dependencies.object]
 version = "0.30"
@@ -46,7 +46,7 @@ features = ["write"]
 default-features = false
 
 [dependencies.pico-args]
-version = "0.5"
+version = "0.4"
 
 [dependencies.serde]
 version = "1.0.147"
@@ -55,7 +55,7 @@ version = "1.0.147"
 version = "1.0.57"
 
 [dev-dependencies.auditable-info]
-version = "0.6.0"
+version = "0.7.0"
 
 [dev-dependencies.cargo_metadata]
 version = "0.15"
